<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Podrazumevani primarni tim',
  'LBL_TEAM' => 'Timovi',
  'LBL_TEAMS' => 'Timovi',
  'LBL_TEAM_ID' => 'ID broj tima',
  'LBL_TEAM_SET' => 'Postavljeni tim',
  'LBL_ASSIGNED_TO_ID' => 'ID broj dodeljenog korisnika',
  'LBL_ASSIGNED_TO_NAME' => 'Korisnik',
  'LBL_CREATED' => 'Autor',
  'LBL_CREATED_ID' => 'ID broj korisnika koji je kreirao',
  'LBL_CREATED_USER' => 'Kreirao korisnik',
  'LBL_DATE_ENTERED' => 'Datum kreiranja',
  'LBL_DATE_MODIFIED' => 'Datum izmene',
  'LBL_DELETED' => 'Obrisan',
  'LBL_DESCRIPTION' => 'Opis',
  'LBL_EDIT_BUTTON' => 'Izmeni',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Ime',
  'LBL_MODIFIED' => 'Promenio',
  'LBL_MODIFIED_ID' => 'ID broj korisnika koji je promenio',
  'LBL_MODIFIED_NAME' => 'Ime korisnika koji je promenio',
  'LBL_MODIFIED_USER' => 'Promenio korisnik',
  'LBL_NAME' => 'Ime',
  'LBL_REMOVE' => 'Ukloni',
  'LBL_LIST_FORM_TITLE' => 'Accounts (Japan Specific) Lista',
  'LBL_MODULE_NAME' => 'Accounts (Japan Specific)',
  'LBL_MODULE_TITLE' => 'Accounts (Japan Specific)',
  'LBL_HOMEPAGE_TITLE' => 'Moja Accounts (Japan Specific)',
  'LNK_NEW_RECORD' => 'Kreiraj Accounts (Japan Specific)',
  'LNK_LIST' => 'Pregled Accounts (Japan Specific)',
  'LNK_IMPORT_JS_ACCOUNTS_JS' => 'Import Accounts (Japan Specific)',
  'LBL_SEARCH_FORM_TITLE' => 'Pretraga Accounts (Japan Specific)',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Pregled istorije',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivnosti',
  'LBL_JS_ACCOUNTS_JS_SUBPANEL_TITLE' => 'Accounts (Japan Specific)',
  'LBL_NEW_FORM_TITLE' => 'Novo Accounts (Japan Specific)',
  'LBL_ACCOUNTS_ID' => 'Account ID',
  'LBL_ADDR_CODE' => 'Address Code [Japan specific]',
  'LBL_PREFECTURE' => 'Prefecture [Japan specific]',
  'LBL_ADDR_1_CITY' => 'Address 1 (City) [Japan specific]',
  'LBL_ADDR_2_STREET' => 'Address 2 (Street Address) [Japan specific]',
  'LBL_ADDR_3_BUILDING' => 'Address 3 (Building) [Japan specific]',
  'LBL_CARE_OF' => 'C/O (care of) [Japan specific]',
  'LBL_ACCOUNTS_ID_CONTACT_ID' => 'Account ID (related Account ID)',
  'LBL_ADDR_1' => 'Address 1 [Japan specific]',
  'LBL_ADDR_2' => 'Address 2 [Japan specific]',
  'LBL_ADDR1' => 'Address 1 [Japan specific]',
  'LBL_ADDR2' => 'Address 2 [Japan specific]',
);